Bug 1463237 - python-gstreamer1-1.12.2 is available
Summary: python-gstreamer1-1.12.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gstreamer1
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Farnsworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-20 12:15 UTC by Upstream Release Monitoring
Modified: 2017-11-01 00:07 UTC (History)
2 users (show)

Fixed In Version: python-gstreamer1-1.12.3-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-01 00:07:55 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.12.1 (#1463237) (991 bytes, patch)
2017-06-20 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.2 (#1463237) (991 bytes, patch)
2017-07-14 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-20 12:15:16 UTC
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.12.0-1.fc27
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3881/

Comment 1 Upstream Release Monitoring 2017-06-20 12:15:23 UTC
Created attachment 1289626 [details]
[patch] Update to 1.12.1 (#1463237)

Comment 2 Upstream Release Monitoring 2017-06-20 12:20:12 UTC
hotness's scratch build of python-gstreamer1-1.12.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20070515

Comment 3 Upstream Release Monitoring 2017-06-20 17:15:13 UTC
wtaymans's python-gstreamer1-1.12.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909983

Comment 4 Upstream Release Monitoring 2017-07-14 12:14:59 UTC
Latest upstream release: 1.12.2
Current version/release in rawhide: 1.12.1-1.fc27
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3881/

Comment 5 Upstream Release Monitoring 2017-07-14 12:15:05 UTC
Created attachment 1298289 [details]
[patch] Update to 1.12.2 (#1463237)

Comment 6 Upstream Release Monitoring 2017-07-14 12:20:30 UTC
hotness's scratch build of python-gstreamer1-1.12.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20520671

Comment 7 Upstream Release Monitoring 2017-07-17 10:11:24 UTC
wtaymans's python-gstreamer1-1.12.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=919309

Comment 8 Upstream Release Monitoring 2017-07-29 10:01:47 UTC
releng's python-gstreamer1-1.12.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=939899

Comment 9 Upstream Release Monitoring 2017-08-05 08:34:20 UTC
releng's python-gstreamer1-1.12.2-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=950400

Comment 10 Fedora Update System 2017-10-23 13:55:10 UTC
python-gstreamer1-1.12.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e8cf5a497

Comment 11 Fedora Update System 2017-10-23 23:22:31 UTC
python-gstreamer1-1.12.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e8cf5a497

Comment 12 Fedora Update System 2017-11-01 00:07:55 UTC
python-gstreamer1-1.12.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.